--- old/usr/src/man/man9f/csx_ValidateCIS.9f	Sat Aug  9 23:41:50 2014
+++ /dev/null	Sat Aug  9 23:38:59 2014
@@ -1,141 +0,0 @@
-'\" te
-.\"  Copyright (c) 1996, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_VALIDATECIS 9F "Jul 19, 1996"
-.SH NAME
-csx_ValidateCIS \- validate the Card Information Structure (CIS)
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-
-
-\fBint32_t\fR \fBcsx_ValidateCIS\fR(\fBclient_handle_t\fR \fIch\fR, \fBcisinfo_t *\fR\fIci\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI\fR Specific (Solaris \fBDDI\fR)
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIch\fR\fR
-.ad
-.RS 6n
-Client handle returned from \fBcsx_RegisterClient\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIci\fR\fR
-.ad
-.RS 6n
-Pointer to a \fBcisinfo_t\fR structure.
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-This function validates the Card Information Structure (CIS) on the \fBPC\fR
-Card in the specified socket.
-.SH STRUCTURE MEMBERS
-.sp
-.LP
-The structure members of \fBcisinfo_t\fR are:
-.sp
-.in +2
-.nf
- uint32_t     Socket;    /* socket number to validate CIS on */
-  uint32_t     Chains;    /* number of tuple chains in CIS */
-  uint32_t     Tuples;    /* total number of tuples in CIS */
-.fi
-.in -2
-
-.sp
-.LP
-The fields are defined as follows:
-.sp
-.ne 2
-.na
-\fB\fBSocket\fR\fR
-.ad
-.RS 10n
-Not used in Solaris, but for portability with other Card Services
-implementations, it should be set to the logical socket number.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBChains\fR\fR
-.ad
-.RS 10n
-This field returns the number of valid tuple chains located in the \fBCIS\fR.
-If \fB0\fR is returned, the \fBCIS\fR is not valid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBTuples\fR\fR
-.ad
-.RS 10n
-This field is a Solaris-specific extension and it returns the total number of
-tuples on all the chains in the \fBPC\fR Card's \fBCIS\fR.
-.RE
-
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR\fR
-.ad
-.RS 27n
-Successful operation.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CIS\fR\fR
-.ad
-.RS 27n
-No \fBCIS\fR on \fBPC\fR Card or \fBCIS\fR is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CARD\fR\fR
-.ad
-.RS 27n
-No \fBPC\fR Card in socket.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNSUPPORTED_FUNCTION\fR\fR
-.ad
-.RS 27n
-No \fBPCMCIA\fR hardware installed.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-This function may be called from user or kernel context.
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_GetFirstTuple\fR(9F), \fBcsx_GetTupleData\fR(9F),
-\fBcsx_ParseTuple\fR(9F), \fBcsx_RegisterClient\fR(9F)
-.sp
-.LP
-\fIPC Card 95 Standard\fR, PCMCIA/JEIDA
